body {
    color: #000000 ;
    background-color: #ffffff ;
    font-family: sans-serif ;
    font-size: 10pt ;
    text-align: justify ;
    margin-right: 20px ;
    margin-left: 20px ;
    width:830px;
}

a:link {
    color: #000080 ;
    background-color: inherit ;
    text-decoration: none ;
}

a:visited {
    background-color: inherit ;
    text-decoration: none ;
}

a:link:hover, a:visited:hover {
    color: #000080 ;
    background-color: #adff2f ;
}

a:link:active, a:visited:active {
    color: #ff0000 ;
}

hr {
    border: 0 ;
    height: 1px ;
    background-color: #a0a0a0 ;
}

table {
    font-size: 10pt ;
    border-width:1px;
    border-style:dashed;
    border-color:#689c14;
    border-collapse:collapse;
    padding:2px;
}

th {
    background-color:#314d0a;
    color:#e8e7e1;
}

td {
    padding:4px;
}

h3, h4 {
    color:#314d0a;
}
